<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Top.aspx.cs" Inherits="Top" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html>
<head>
<title>飞梦后台管理</title>
<script language=JavaScript1.2>
function showsubmenu(sid) {
	var whichEl = eval("submenu" + sid);
	var menuTitle = eval("menuTitle" + sid);
	if (whichEl.style.display == "none"){
		eval("submenu" + sid + ".style.display=\"\";");
	}else{
		eval("submenu" + sid + ".style.display=\"none\";");
	}
}
</script>
<meta http-equiv=Content-Type content=text/html;charset=gb2312 />
<script language=JavaScript1.2>
function showsubmenu(sid) {
	var whichEl = eval("submenu" + sid);
	var menuTitle = eval("menuTitle" + sid);
	if (whichEl.style.display == "none"){
		eval("submenu" + sid + ".style.display=\"\";");
	}else{
		eval("submenu" + sid + ".style.display=\"none\";");
	}
}
</script>
<base target="main" />
<link href="images/skin.css" rel="stylesheet" type="text/css" />
</head>
<body leftmargin="0" topmargin="0">
<form id="form1" runat="server">
<table width="100%" height="64" border="0" cellpadding="0" cellspacing="0" class="admin_topbg">
  <tr>
    <td width="41%" height="64"><img src="images/logo.gif" width="262" height="64" /></td>
    <td valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="38" class="admin_txt">管理员：<b>
          <asp:Label id="lblSignIn" runat="server"></asp:Label></b> 您好,感谢登陆使用！</td>
        <td height="38" width="50%" align="center">
		<a href="/index.html" target="_blank"><img src="images/index.gif" width="64" height="20" border="0" /></a>		<a href="/admin/Main.htm" target="_top"><img src="images/admin.gif" width="64" height="20" border="0" /></a>		<a href="loginout.aspx" target="_top" onClick="if (!window.confirm('您确认要退出吗？')){return false;}"><img src="images/out.gif" alt="安全退出" width="46" height="20" border="0"></a>		</td>
      </tr>
      <tr>
        <td height="19" colspan="3">&nbsp;</td>
        </tr>
    </table></td>
  </tr>
</table>
</form>
</body>
</html>

